| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # XMLInitializer.hpp File Reference Include dependency graph for XMLInitializer.hpp: Go to the source code of this file.
## Classes
class | XMLInitializer
| Utilities that must be implemented in a class-specific way. More...
## Defines
#define | XMLINITIALIZER_HPP
## Define Documentation
#define XMLINITIALIZER_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.